.table-data {
    background: #fff;
    padding: 40px;
    margin-bottom: 50px;
    position: relative;
    z-index: 2;
}

.table-data .filter {
    margin-bottom: 30px;
    color: #ff9024;
}

.table-data .filter .form-label{
    margin-right:10px;
}

.table-data .filter .select {
    display: inline-block;
    width: auto;
    max-width: 170px;
    margin-right: 10px;
    margin-left: 0px;
}

.projetos .table-data .filter .select {
    display: inline-block;
    width: auto;
    max-width: 190px;
    margin: 0 5px;
}

.table-data .filter .select .form-control {
    padding: 8px 5px;
}

.table-data .filter .btn-primary {
    margin-top: -5px;
    margin-left: 5px;
}

.table-data .filter .select .form-control,
.table-body .select .form-control {
    color: #ff9024;
    appearance: auto;
    margin-bottom: 10px;
}

.table-data .table-body .row {
    padding: 20px 40px;
    border-radius: 10px;
    background: #F5F5F5;
    position: relative;
    margin-bottom: 20px;
}

.table-data .table-body .row::before {
    content: '';
    width: 10px;
    background: #AEAEAE;
    height: calc(100% - 30px);
    position: absolute;
    left: 20px;
    top: 15px;
}

.table-body .col {
    border-bottom: solid #ccc 1px;
    border-right: solid 1px #ccc;
    position: relative;
}

.table-data .table-body .row.active::before,
.table-data .table-body .row.aguardando::before {
    background: #ff9024;
}

.table-data .table-body .row.revisar::before{
  background: #49009c;
}

.table-data .table-body .row.concluido::before {
    background: #08CC8F;
}

.table-data .table-body .row.aprovado::before {
  background: #00b80f;
}

.table-data .table-body .row.reprovado::before {
    background: red;
}

.table-data .table-body .row.total::before {
    background: #0884cc;
}

.table-data .table-body .row.cobranca::before {
  background: rgb(0, 100, 42);
}

.table-data .table-body .row .big {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.table-data .table-body .row .right {
    margin-right: 0;
    text-align: right;
}

.table-data .table-body .row .right span {
    text-align: right;
    margin-right: 0;
    width: 100%;
    display: block;
}

.table-data .table-body .row a {
    cursor: pointer;
    color: #ff9024;
}

a i.fa {
    font-size: 18px;
    padding: 0 10px;
    border-right: solid 1px #333;
}

a.btn-primary i.fa{
  border-right: none;
  padding-left: 0;
  padding-right: 0;
}

a:last-child i.fa {
    border-right: none;
}

a i.fa.fa-trash {
    color: red;
    cursor: pointer;
}

a i.fa.fa-download{
    color: #ff9024;
    cursor: pointer;
}

a:hover i.fa.fa-trash {
    color: rgba(255, 0, 0, 0.507);
}

a i.fa.fa-refresh {
  color: green;
  cursor: pointer;
}

i.fa.fa-times{
  color:red;
}

i.fa.fa-money{
  color:green;
}

a i.fa-history{
  cursor:pointer;
}

.btn-primary i.fa.fa-times,
.btn-primary i.fa.fa-money,
.btn-primary i.fa.fa-refresh{
  color:#fff;
}


.btn-danger i.fa.fa-times,
.btn-danger i.fa.fa-money,
.btn-danger i.fa.fa-refresh{
  color:#fff;
}

a:hover i.fa.fa-refresh {
  color: greenyellow;
}

.table-data .table-body .row .small {
    font-size: 14px;
    color: #333;
}

.table-data .table-body .row span {
    margin-right: 15px;
}

.table-data .select.w200 {
    max-width: 200px;
}

.table-data .select.w300 {
    max-width: 300px;
}

.table-data .select.w100p {
    max-width: 100%;
    width: 100%;
    margin: 0;
}

.table-data .form-control {
    border: #ff9024 solid 1px;
    color: #ff9024;
}

.table-data .form-control::placeholder {
    color: #ff9024!important;
}

.table-data .form-control:-ms-input-placeholder {
    color: #ff9024!important;
}

.table-data .form-control::-ms-input-placeholder {
    color: #ff9024!important;
}

.table-data input::-webkit-datetime-edit {
    color: #ff9024!important;
}

.table-data .table-body .row .col.tipoApontamento {
    padding-left: 32px;
    position: relative;
}

.table-data .table-body .row .col.tipoApontamento::before {
    width: 15px;
    height: 15px;
    border-radius: 20px;
    content: '';
    background: #AEAEAE;
    position: absolute;
    left: 10px;
    top: 2px;
}

.table-data .table-body .row.dia-util .col.tipoApontamento::before {
    background: #08CC8F;
}

.table-data .table-body .row.ferias .col.tipoApontamento::before {
    background: #0884cc;
}

.table-data .table-body .row .col.right .checkbox-option {
    padding-left: 0;
    padding-right: 30px;
}

.table-data .table-body .row .col.right .checkbox-option input {
    left: auto;
    right: 0;
    top: 0;
    margin-bottom: 0;
}
